-- 基础信息
base_info = {
	group_id = 133107094
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 94001, gadget_id = 70500000, pos = { x = -532.222, y = 249.346, z = 440.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, point_type = 2025, area_id = 7 },
	{ config_id = 94002, gadget_id = 70500000, pos = { x = -533.504, y = 249.346, z = 440.175 }, rot = { x = 0.000, y = 248.575, z = 354.133 }, level = 18, point_type = 2025, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 94001, 94002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100,
		ban_refresh = true
	}
}

--================================================================
--
-- 触发器
--
--================================================================
